## Settings file was created by plugin Janky-HollywoodGraphics v1.1.3
## Plugin GUID: com.janky.hollywoodgraphics

[00. General]

## Use a preset template for the settings. Requires restarting the game to ensure all the settings take effect.
# Setting type: String
# Default value: 
Load Template (RESTART) = 

[01. Ambient Occlusion]

## Override the default AO settings
# Setting type: Boolean
# Default value: true
AO Override = true

## Overall ambient occlusion intensity.
# Setting type: Single
# Default value: 1.5
# Acceptable value range: From 0 to 2
AO Intensity = 1.5

## The distance outside which occluders are ignored.
# Setting type: Single
# Default value: 1.46
# Acceptable value range: From 0 to 2
AO Radius = 1.46

## This value allows to scale up the ambient occlusion values.
# Setting type: Single
# Default value: 0.05
# Acceptable value range: From 0 to 10
AO Bias = 0.05

## Toggles whether offscreen samples contribute to the AO.
# Setting type: Boolean
# Default value: true
AO Offscreen Enabled = true

## The amount of AO offscreen samples are contributing.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 1
AO Offscreen Influence = 1

## Toggles color bleeding. Duh.
# Setting type: Boolean
# Default value: true
AO Color Bleed Enabled = true

## Scales the contribution of the color bleeding samples.
# Setting type: Single
# Default value: 0.75
# Acceptable value range: From 0 to 1
AO Color Bleed Saturation = 0.75

## Use masking on emissive pixels
# Setting type: Single
# Default value: 3.2
# Acceptable value range: From 0 to 32
AO Color Bleed Albedo Mult = 3.2

[02. Lights]

## Toggles whether the ambient light colors are overridden.
# Setting type: Boolean
# Default value: true
Ambient Light Override = true

## The color of the ambient light. The W field defines the timeline is roughly like this: 0h -> 0.31, 6h -> 0.46, 12h -> 0.9, 18h - 0.76.
# Setting type: Vector4
# Default value: {"x":0.3499999940395355,"y":0.4000000059604645,"z":0.5,"w":0.3199999928474426}
Ambient Light Color 1 = {"x":0.3499999940395355,"y":0.4000000059604645,"z":0.5,"w":0.3199999928474426}

## The color of the ambient light. The W field defines the timeline is roughly like this: 0h -> 0.31, 6h -> 0.46, 12h -> 0.9, 18h - 0.76.
# Setting type: Vector4
# Default value: {"x":0.125,"y":0.05999999865889549,"z":0.03999999910593033,"w":0.44999998807907107}
Ambient Light Color 2 = {"x":0.12999999523162843,"y":0.05999999865889549,"z":0.03999999910593033,"w":0.44999998807907107}

## The color of the ambient light. The W field defines the timeline is roughly like this: 0h -> 0.31, 6h -> 0.46, 12h -> 0.9, 18h - 0.76.
# Setting type: Vector4
# Default value: {"x":0.6899999976158142,"y":0.5,"z":0.3100000023841858,"w":0.550000011920929}
Ambient Light Color 3 = {"x":0.6899999976158142,"y":0.5,"z":0.3100000023841858,"w":0.550000011920929}

## The color of the ambient light. The W field defines the timeline is roughly like this: 0h -> 0.31, 6h -> 0.46, 12h -> 0.9, 18h - 0.76.
# Setting type: Vector4
# Default value: {"x":1.0,"y":0.75,"z":0.5,"w":0.6499999761581421}
Ambient Light Color 4 = {"x":1.0,"y":0.75,"z":0.5,"w":0.6499999761581421}

## The color of the ambient light. The W field defines the timeline is roughly like this: 0h -> 0.31, 6h -> 0.46, 12h -> 0.9, 18h - 0.76.
# Setting type: Vector4
# Default value: {"x":1.0,"y":0.8999999761581421,"z":0.800000011920929,"w":1.0}
Ambient Light Color 5 = {"x":1.0,"y":0.8999999761581421,"z":0.800000011920929,"w":1.0}

## Makes the environmental light flares more prominent and appropriate.
# Setting type: Boolean
# Default value: true
Env. Light Flares Changes (RESTART) = true

## Adjusts the intensity of environment light lens flares. Yes, I identify as a Hasselblad H6D-400C camera, thank you.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 10
Env. Light Flare Intensity (RESTART) = 1

## Adjusts the size of environment light lens flares. Yes, I identify as a Hasselblad H6D-400C camera, thank you.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 10
Env. Light Flare Size (RESTART) = 1

[03. Bloom v1]

## Controls the overall intensity of the bloom effect.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 1
Master Bloom Intensity = 0.2

## Bloom intensity of the dark colors range.
# Setting type: Single
# Default value: -0.98
# Acceptable value range: From -3 to 3
Bloom Curve Dark = -0.98

## Bloom intensity of the mid colors range.
# Setting type: Single
# Default value: 0.6
# Acceptable value range: From -3 to 3
Bloom Curve Mid = 0.6

## Bloom intensity of the bright colors range.
# Setting type: Single
# Default value: 0.75
# Acceptable value range: From -3 to 3
Bloom Curve Bright = 0.75

## Bloom intensity of the bright colors range.
# Setting type: Single
# Default value: 0.6
# Acceptable value range: From -3 to 3
Bloom Curve Highlight = 0.6

## Enables lens dust effect.
# Setting type: Boolean
# Default value: true
Use Lens Dust = true

## Controls the intensity of the lens dust effect.
# Setting type: Single
# Default value: 0.3
# Acceptable value range: From 0 to 5
Lens Dust Amount = 0.3

## Texture to use for the lens dust effect.
# Setting type: String
# Default value: LensDust4A.png
Lens Dust Texture = LensDust4A.png

## Controls the intensity of lens bloom.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 5
Lens Bloom Scale = 0.5

## Enables anamorphic lens flare effects.
# Setting type: Boolean
# Default value: true
Use Anamorphic Flare = true

## Controls the intensity of anamorphic flares.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 5
Anamorphic Flare Intensity = 2

## Scaling factor for anamorphic flares.
# Setting type: Single
# Default value: 1.5
# Acceptable value range: From 0 to 20
Anamorphic Flare Size = 1.5

## Number of blur passes for anamorphic flares.
# Setting type: Int32
# Default value: 4
# Acceptable value range: From 1 to 5
Anamorphic Flare Blur Passes = 4

## Enables star-shaped lens flare effects.
# Setting type: Boolean
# Default value: true
Use Star Flare = true

## Controls the intensity of star flares.
# Setting type: Single
# Default value: 1.5
# Acceptable value range: From 0 to 5
Star Flare Intensity = 1.5

## Scaling factor for star flares.
# Setting type: Single
# Default value: 3
# Acceptable value range: From 0 to 20
Star Flare Size = 3

## Number of blur passes for star flares.
# Setting type: Int32
# Default value: 2
# Acceptable value range: From 1 to 5
Star Flare Blur Passes = 2

[04. General]

## In case you want to RP as an old camera with slow shutter speed.
# Setting type: Boolean
# Default value: false
Motion Blur Enabled = false

## Adjusts the amount of motion blur (ie shutter angle).
# Setting type: Single
# Default value: 270
# Acceptable value range: From 1 to 360
Motion Blur Intensity = 270

## Adjusts the quality of motion blur (ie sample count).
# Setting type: Int32
# Default value: 10
# Acceptable value range: From 4 to 32
Motion Blur Quality = 10

## Fix the cursed glowing fog during overcast sunrises/sunsets.
# Setting type: Boolean
# Default value: true
Fix Cursed Fog (RESTART) = true

## Does what it says on the tin.
# Setting type: Boolean
# Default value: true
Reduce Indoor Fog = true

## Decreases the fog level by the specified quantity.
# Setting type: Single
# Default value: -5
# Acceptable value range: From -50 to 10
Indoor Fog Reduction = -5

## Apply a tonemap preset.
# Setting type: String
# Default value: 
Tonemap Preset = 

[04. Map: Customs]

## Toggles whether the LOD settings should be overridden at all.
# Setting type: Boolean
# Default value: false
Customs Enable LOD = false

## Adjust the LOD bias in a wider range than what the game allows.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 1 to 20
Customs LOD Bias = 4

## Scales the maximum visible distance for detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 2.5
# Acceptable value range: From 0.5 to 10
Customs Detail Cull = 2.5

## Scales the density of detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0.5 to 5
Customs Detail Density = 2

## Toggles overriding the tonemap.
# Setting type: Boolean
# Default value: true
Customs Enable Tonemap = true

## Overall brightness.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -5 to 5
Customs Brightness = 0

## Overall contrast.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -15 to 15
Customs Contrast = 0

## Primary tonemap vector.
# Setting type: Vector3
# Default value: {"x":20.0,"y":0.0,"z":20.0}
Customs Primary Tonemap = {"x":20.0,"y":0.0,"z":20.0}

## Secondary tonemap vector.
# Setting type: Vector3
# Default value: {"x":0.0,"y":1.0,"z":0.0}
Customs Secondary Tonemap = {"x":0.0,"y":1.0,"z":0.0}

## Toggles overriding the fog behavior.
# Setting type: Boolean
# Default value: true
Customs Enable Fog Tuning = true

## Falloff adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 1
Customs Fog Height Falloff v1 = 0.2

## Zero-level adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -100 to 20
Customs Fog Zero Level v1 = 0

## Multiplies the baseline bloom intensity.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.1 to 5
Customs Bloom Mult = 1

[04. Map: Default]

## Toggles whether the LOD settings should be overridden at all.
# Setting type: Boolean
# Default value: false
Default Enable LOD = false

## Adjust the LOD bias in a wider range than what the game allows.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 1 to 20
Default LOD Bias = 4

## Scales the maximum visible distance for detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.5 to 10
Default Detail Cull = 1

## Scales the density of detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.5 to 5
Default Detail Density = 1

## Toggles overriding the tonemap.
# Setting type: Boolean
# Default value: true
Default Enable Tonemap = true

## Overall brightness.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -5 to 5
Default Brightness = 0

## Overall contrast.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -15 to 15
Default Contrast = 0

## Primary tonemap vector.
# Setting type: Vector3
# Default value: {"x":20.0,"y":0.0,"z":20.0}
Default Primary Tonemap = {"x":20.0,"y":0.0,"z":20.0}

## Secondary tonemap vector.
# Setting type: Vector3
# Default value: {"x":0.0,"y":1.0,"z":0.0}
Default Secondary Tonemap = {"x":0.0,"y":1.0,"z":0.0}

## Toggles overriding the fog behavior.
# Setting type: Boolean
# Default value: true
Default Enable Fog Tuning = true

## Falloff adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0 to 1
Default Fog Height Falloff v1 = 0.125

## Zero-level adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -100 to 20
Default Fog Zero Level v1 = 0

## Multiplies the baseline bloom intensity.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.1 to 5
Default Bloom Mult = 1

[04. Map: FactoryDay]

## Toggles whether the LOD settings should be overridden at all.
# Setting type: Boolean
# Default value: false
FactoryDay Enable LOD = false

## Adjust the LOD bias in a wider range than what the game allows.
# Setting type: Single
# Default value: 10
# Acceptable value range: From 1 to 20
FactoryDay LOD Bias = 10

## Scales the maximum visible distance for detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.5 to 10
FactoryDay Detail Cull = 1

## Scales the density of detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.5 to 5
FactoryDay Detail Density = 1

## Toggles overriding the tonemap.
# Setting type: Boolean
# Default value: true
FactoryDay Enable Tonemap = true

## Overall brightness.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -5 to 5
FactoryDay Brightness = 0

## Overall contrast.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -15 to 15
FactoryDay Contrast = 0

## Primary tonemap vector.
# Setting type: Vector3
# Default value: {"x":25.0,"y":0.0,"z":20.0}
FactoryDay Primary Tonemap = {"x":25.0,"y":0.0,"z":20.0}

## Secondary tonemap vector.
# Setting type: Vector3
# Default value: {"x":0.0,"y":1.0,"z":0.0}
FactoryDay Secondary Tonemap = {"x":0.0,"y":1.0,"z":0.0}

## Toggles overriding the fog behavior.
# Setting type: Boolean
# Default value: true
FactoryDay Enable Fog Tuning = true

## Falloff adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0 to 1
FactoryDay Fog Height Falloff v1 = 0.125

## Zero-level adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -100 to 20
FactoryDay Fog Zero Level v1 = 0

## Multiplies the baseline bloom intensity.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0.1 to 5
FactoryDay Bloom Mult = 2

[04. Map: FactoryNight]

## Toggles whether the LOD settings should be overridden at all.
# Setting type: Boolean
# Default value: false
FactoryNight Enable LOD = false

## Adjust the LOD bias in a wider range than what the game allows.
# Setting type: Single
# Default value: 10
# Acceptable value range: From 1 to 20
FactoryNight LOD Bias = 10

## Scales the maximum visible distance for detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.5 to 10
FactoryNight Detail Cull = 1

## Scales the density of detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.5 to 5
FactoryNight Detail Density = 1

## Toggles overriding the tonemap.
# Setting type: Boolean
# Default value: true
FactoryNight Enable Tonemap = true

## Overall brightness.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -5 to 5
FactoryNight Brightness = 0

## Overall contrast.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -15 to 15
FactoryNight Contrast = 0

## Primary tonemap vector.
# Setting type: Vector3
# Default value: {"x":25.0,"y":0.0,"z":20.0}
FactoryNight Primary Tonemap = {"x":25.0,"y":0.0,"z":20.0}

## Secondary tonemap vector.
# Setting type: Vector3
# Default value: {"x":0.0,"y":1.0,"z":0.0}
FactoryNight Secondary Tonemap = {"x":0.0,"y":1.0,"z":0.0}

## Toggles overriding the fog behavior.
# Setting type: Boolean
# Default value: true
FactoryNight Enable Fog Tuning = true

## Falloff adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0 to 1
FactoryNight Fog Height Falloff v1 = 0.125

## Zero-level adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -100 to 20
FactoryNight Fog Zero Level v1 = 0

## Multiplies the baseline bloom intensity.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.1 to 5
FactoryNight Bloom Mult = 1

[04. Map: GroundZero]

## Toggles whether the LOD settings should be overridden at all.
# Setting type: Boolean
# Default value: false
GroundZero Enable LOD = false

## Adjust the LOD bias in a wider range than what the game allows.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 1 to 20
GroundZero LOD Bias = 4

## Scales the maximum visible distance for detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 2.5
# Acceptable value range: From 0.5 to 10
GroundZero Detail Cull = 2.5

## Scales the density of detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0.5 to 5
GroundZero Detail Density = 2

## Toggles overriding the tonemap.
# Setting type: Boolean
# Default value: true
GroundZero Enable Tonemap = true

## Overall brightness.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -5 to 5
GroundZero Brightness = 0

## Overall contrast.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -15 to 15
GroundZero Contrast = 0

## Primary tonemap vector.
# Setting type: Vector3
# Default value: {"x":20.0,"y":0.0,"z":20.0}
GroundZero Primary Tonemap = {"x":20.0,"y":0.0,"z":20.0}

## Secondary tonemap vector.
# Setting type: Vector3
# Default value: {"x":0.0,"y":1.0,"z":0.0}
GroundZero Secondary Tonemap = {"x":0.0,"y":1.0,"z":0.0}

## Toggles overriding the fog behavior.
# Setting type: Boolean
# Default value: true
GroundZero Enable Fog Tuning = true

## Falloff adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 1
GroundZero Fog Height Falloff v1 = 0.1

## Zero-level adjustment for fog at max fogginess.
# Setting type: Single
# Default value: -100
# Acceptable value range: From -100 to 20
GroundZero Fog Zero Level v1 = -100

## Multiplies the baseline bloom intensity.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.1 to 5
GroundZero Bloom Mult = 1

[04. Map: Interchange]

## Toggles whether the LOD settings should be overridden at all.
# Setting type: Boolean
# Default value: false
Interchange Enable LOD = false

## Adjust the LOD bias in a wider range than what the game allows.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 1 to 20
Interchange LOD Bias = 4

## Scales the maximum visible distance for detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 2.5
# Acceptable value range: From 0.5 to 10
Interchange Detail Cull = 2.5

## Scales the density of detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0.5 to 5
Interchange Detail Density = 2

## Toggles overriding the tonemap.
# Setting type: Boolean
# Default value: true
Interchange Enable Tonemap = true

## Overall brightness.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -5 to 5
Interchange Brightness = 0

## Overall contrast.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -15 to 15
Interchange Contrast = 0

## Primary tonemap vector.
# Setting type: Vector3
# Default value: {"x":20.0,"y":0.0,"z":20.0}
Interchange Primary Tonemap = {"x":20.0,"y":0.0,"z":20.0}

## Secondary tonemap vector.
# Setting type: Vector3
# Default value: {"x":0.0,"y":1.0,"z":0.0}
Interchange Secondary Tonemap = {"x":0.0,"y":1.0,"z":0.0}

## Toggles overriding the fog behavior.
# Setting type: Boolean
# Default value: true
Interchange Enable Fog Tuning = true

## Falloff adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0 to 1
Interchange Fog Height Falloff v1 = 0.125

## Zero-level adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 5
# Acceptable value range: From -100 to 20
Interchange Fog Zero Level v1 = 5

## Multiplies the baseline bloom intensity.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.1 to 5
Interchange Bloom Mult = 1

[04. Map: Laboratory]

## Toggles whether the LOD settings should be overridden at all.
# Setting type: Boolean
# Default value: false
Laboratory Enable LOD = false

## Adjust the LOD bias in a wider range than what the game allows.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 1 to 20
Laboratory LOD Bias = 4

## Scales the maximum visible distance for detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.5 to 10
Laboratory Detail Cull = 1

## Scales the density of detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.5 to 5
Laboratory Detail Density = 1

## Toggles overriding the tonemap.
# Setting type: Boolean
# Default value: true
Laboratory Enable Tonemap = true

## Overall brightness.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -5 to 5
Laboratory Brightness = 0

## Overall contrast.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -15 to 15
Laboratory Contrast = 0

## Primary tonemap vector.
# Setting type: Vector3
# Default value: {"x":20.0,"y":0.0,"z":20.0}
Laboratory Primary Tonemap = {"x":20.0,"y":0.0,"z":20.0}

## Secondary tonemap vector.
# Setting type: Vector3
# Default value: {"x":0.0,"y":1.0,"z":0.0}
Laboratory Secondary Tonemap = {"x":0.0,"y":1.0,"z":0.0}

## Toggles overriding the fog behavior.
# Setting type: Boolean
# Default value: true
Laboratory Enable Fog Tuning = true

## Falloff adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0 to 1
Laboratory Fog Height Falloff v1 = 0.125

## Zero-level adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -100 to 20
Laboratory Fog Zero Level v1 = 0

## Multiplies the baseline bloom intensity.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.1 to 5
Laboratory Bloom Mult = 1

[04. Map: Labyrinth]

## Toggles whether the LOD settings should be overridden at all.
# Setting type: Boolean
# Default value: false
Labyrinth Enable LOD = false

## Adjust the LOD bias in a wider range than what the game allows.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 1 to 20
Labyrinth LOD Bias = 4

## Scales the maximum visible distance for detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.5 to 10
Labyrinth Detail Cull = 1

## Scales the density of detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.5 to 5
Labyrinth Detail Density = 1

## Toggles overriding the tonemap.
# Setting type: Boolean
# Default value: true
Labyrinth Enable Tonemap = true

## Overall brightness.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -5 to 5
Labyrinth Brightness = 0

## Overall contrast.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -15 to 15
Labyrinth Contrast = 0

## Primary tonemap vector.
# Setting type: Vector3
# Default value: {"x":20.0,"y":0.0,"z":20.0}
Labyrinth Primary Tonemap = {"x":20.0,"y":0.0,"z":20.0}

## Secondary tonemap vector.
# Setting type: Vector3
# Default value: {"x":0.0,"y":1.0,"z":0.0}
Labyrinth Secondary Tonemap = {"x":0.0,"y":1.0,"z":0.0}

## Toggles overriding the fog behavior.
# Setting type: Boolean
# Default value: true
Labyrinth Enable Fog Tuning = true

## Falloff adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0 to 1
Labyrinth Fog Height Falloff v1 = 0.125

## Zero-level adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -100 to 20
Labyrinth Fog Zero Level v1 = 0

## Multiplies the baseline bloom intensity.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.1 to 5
Labyrinth Bloom Mult = 1

[04. Map: Lighthouse]

## Toggles whether the LOD settings should be overridden at all.
# Setting type: Boolean
# Default value: false
Lighthouse Enable LOD = false

## Adjust the LOD bias in a wider range than what the game allows.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 1 to 20
Lighthouse LOD Bias = 4

## Scales the maximum visible distance for detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 2.5
# Acceptable value range: From 0.5 to 10
Lighthouse Detail Cull = 2.5

## Scales the density of detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0.5 to 5
Lighthouse Detail Density = 2

## Toggles overriding the tonemap.
# Setting type: Boolean
# Default value: true
Lighthouse Enable Tonemap = true

## Overall brightness.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -5 to 5
Lighthouse Brightness = 0

## Overall contrast.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -15 to 15
Lighthouse Contrast = 0

## Primary tonemap vector.
# Setting type: Vector3
# Default value: {"x":20.0,"y":0.0,"z":20.0}
Lighthouse Primary Tonemap = {"x":20.0,"y":0.0,"z":20.0}

## Secondary tonemap vector.
# Setting type: Vector3
# Default value: {"x":0.0,"y":1.0,"z":0.0}
Lighthouse Secondary Tonemap = {"x":0.0,"y":1.0,"z":0.0}

## Toggles overriding the fog behavior.
# Setting type: Boolean
# Default value: true
Lighthouse Enable Fog Tuning = true

## Falloff adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0 to 1
Lighthouse Fog Height Falloff v1 = 0.125

## Zero-level adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 5
# Acceptable value range: From -100 to 20
Lighthouse Fog Zero Level v1 = 5

## Multiplies the baseline bloom intensity.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.1 to 5
Lighthouse Bloom Mult = 1

[04. Map: Reserve]

## Toggles whether the LOD settings should be overridden at all.
# Setting type: Boolean
# Default value: false
Reserve Enable LOD = false

## Adjust the LOD bias in a wider range than what the game allows.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 1 to 20
Reserve LOD Bias = 4

## Scales the maximum visible distance for detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 2.5
# Acceptable value range: From 0.5 to 10
Reserve Detail Cull = 2.5

## Scales the density of detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0.5 to 5
Reserve Detail Density = 2

## Toggles overriding the tonemap.
# Setting type: Boolean
# Default value: true
Reserve Enable Tonemap = true

## Overall brightness.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -5 to 5
Reserve Brightness = 0

## Overall contrast.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -15 to 15
Reserve Contrast = 0

## Primary tonemap vector.
# Setting type: Vector3
# Default value: {"x":20.0,"y":0.0,"z":20.0}
Reserve Primary Tonemap = {"x":20.0,"y":0.0,"z":20.0}

## Secondary tonemap vector.
# Setting type: Vector3
# Default value: {"x":0.0,"y":1.0,"z":0.0}
Reserve Secondary Tonemap = {"x":0.0,"y":1.0,"z":0.0}

## Toggles overriding the fog behavior.
# Setting type: Boolean
# Default value: true
Reserve Enable Fog Tuning = true

## Falloff adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0 to 1
Reserve Fog Height Falloff v1 = 0.125

## Zero-level adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -100 to 20
Reserve Fog Zero Level v1 = 0

## Multiplies the baseline bloom intensity.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.1 to 5
Reserve Bloom Mult = 1

[04. Map: Shoreline]

## Toggles whether the LOD settings should be overridden at all.
# Setting type: Boolean
# Default value: false
Shoreline Enable LOD = false

## Adjust the LOD bias in a wider range than what the game allows.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 1 to 20
Shoreline LOD Bias = 4

## Scales the maximum visible distance for detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 2.5
# Acceptable value range: From 0.5 to 10
Shoreline Detail Cull = 2.5

## Scales the density of detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0.5 to 5
Shoreline Detail Density = 2

## Toggles overriding the tonemap.
# Setting type: Boolean
# Default value: true
Shoreline Enable Tonemap = true

## Overall brightness.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -5 to 5
Shoreline Brightness = 0

## Overall contrast.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -15 to 15
Shoreline Contrast = 0

## Primary tonemap vector.
# Setting type: Vector3
# Default value: {"x":20.0,"y":0.0,"z":20.0}
Shoreline Primary Tonemap = {"x":20.0,"y":0.0,"z":20.0}

## Secondary tonemap vector.
# Setting type: Vector3
# Default value: {"x":0.0,"y":1.0,"z":0.0}
Shoreline Secondary Tonemap = {"x":0.0,"y":1.0,"z":0.0}

## Toggles overriding the fog behavior.
# Setting type: Boolean
# Default value: true
Shoreline Enable Fog Tuning = true

## Falloff adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 1
Shoreline Fog Height Falloff v1 = 0.1

## Zero-level adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 20
# Acceptable value range: From -100 to 20
Shoreline Fog Zero Level v1 = 20

## Multiplies the baseline bloom intensity.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.1 to 5
Shoreline Bloom Mult = 1

[04. Map: Streets]

## Toggles whether the LOD settings should be overridden at all.
# Setting type: Boolean
# Default value: false
Streets Enable LOD = false

## Adjust the LOD bias in a wider range than what the game allows.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 1 to 20
Streets LOD Bias = 4

## Scales the maximum visible distance for detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.5 to 10
Streets Detail Cull = 1

## Scales the density of detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.5 to 5
Streets Detail Density = 1

## Toggles overriding the tonemap.
# Setting type: Boolean
# Default value: true
Streets Enable Tonemap = true

## Overall brightness.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -5 to 5
Streets Brightness = 0

## Overall contrast.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -15 to 15
Streets Contrast = 0

## Primary tonemap vector.
# Setting type: Vector3
# Default value: {"x":20.0,"y":0.0,"z":20.0}
Streets Primary Tonemap = {"x":20.0,"y":0.0,"z":20.0}

## Secondary tonemap vector.
# Setting type: Vector3
# Default value: {"x":0.0,"y":1.0,"z":0.0}
Streets Secondary Tonemap = {"x":0.0,"y":1.0,"z":0.0}

## Toggles overriding the fog behavior.
# Setting type: Boolean
# Default value: true
Streets Enable Fog Tuning = true

## Falloff adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 1
Streets Fog Height Falloff v1 = 0.1

## Zero-level adjustment for fog at max fogginess.
# Setting type: Single
# Default value: -100
# Acceptable value range: From -100 to 20
Streets Fog Zero Level v1 = -100

## Multiplies the baseline bloom intensity.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.1 to 5
Streets Bloom Mult = 1

[04. Map: Woods]

## Toggles whether the LOD settings should be overridden at all.
# Setting type: Boolean
# Default value: false
Woods Enable LOD = false

## Adjust the LOD bias in a wider range than what the game allows.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 1 to 20
Woods LOD Bias = 4

## Scales the maximum visible distance for detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 2.5
# Acceptable value range: From 0.5 to 10
Woods Detail Cull = 2.5

## Scales the density of detail like rocks, debris and foliage.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0.5 to 5
Woods Detail Density = 2

## Toggles overriding the tonemap.
# Setting type: Boolean
# Default value: true
Woods Enable Tonemap = true

## Overall brightness.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -5 to 5
Woods Brightness = 0

## Overall contrast.
# Setting type: Single
# Default value: 0
# Acceptable value range: From -15 to 15
Woods Contrast = 0

## Primary tonemap vector.
# Setting type: Vector3
# Default value: {"x":20.0,"y":0.0,"z":20.0}
Woods Primary Tonemap = {"x":20.0,"y":0.0,"z":20.0}

## Secondary tonemap vector.
# Setting type: Vector3
# Default value: {"x":0.0,"y":1.0,"z":0.0}
Woods Secondary Tonemap = {"x":0.0,"y":1.0,"z":0.0}

## Toggles overriding the fog behavior.
# Setting type: Boolean
# Default value: true
Woods Enable Fog Tuning = true

## Falloff adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0 to 1
Woods Fog Height Falloff v1 = 0.125

## Zero-level adjustment for fog at max fogginess.
# Setting type: Single
# Default value: 20
# Acceptable value range: From -100 to 20
Woods Fog Zero Level v1 = 20

## Multiplies the baseline bloom intensity.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.1 to 5
Woods Bloom Mult = 1

[99. Debug]

## Duh. Requires restarting the game to take effect.
# Setting type: Boolean
# Default value: false
Enable Debug Logging (RESTART) = false

